Subject: Ticket Assigned - WWD Missing parts
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 13:38:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWD Missing parts hazel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hazel Bot:  Hi Hazel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552390610            05:21 PM, 23rd Oct                   Abdulqader                   Hi(Hazel), Thank you for contacting us. How may I help you?           05:23 PM, 23rd Oct                     hazel                    I purchased this gate           05:23 PM, 23rd Oct                     hazel                             05:23 PM, 23rd Oct                   Abdulqader                   please share with us your exact order number so that we assist you           05:24 PM, 23rd Oct                     hazel                    On all the images it shows two extensions. On the information it says with optional extensions, NOWHERE does it say these are not included           05:24 PM, 23rd Oct                     hazel                             05:25 PM, 23rd Oct                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:26 PM, 23rd Oct                     hazel                    Everytime I order from Babyshop it’s wrong. The wrong item, labelled incorrectly or I just get something completely different. Who does your product maintenance online, you are missing vital information           05:26 PM, 23rd Oct                     hazel                    How can you fix it? Unless you are going to send me the parts I need!!!!           05:27 PM, 23rd Oct                     hazel                    Last time my issue was escalated it took weeks. I don’t have weeks to wait. This needs to be rectified today           05:27 PM, 23rd Oct                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:27 PM, 23rd Oct                   Abdulqader                   Do you have any other query that I can help you with?           05:28 PM, 23rd Oct                     hazel                    How long will it take           05:30 PM, 23rd Oct                   Abdulqader                   Make sure will be contact you by email to solve your  issue within 24-48 hours           05:31 PM, 23rd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3259973